Subject: Re: CCL:Free software on ComFA

From: andre mauricio de oliveira <amolive~at~dedalus.lcc.ufmg.br>
Date: Thu, 27 Nov 2003 09:50:05 -0200 (BDB)

Dear Dr Ullman,

Try SOMFA2 (http://bellatrix.pcl.ox.ac.uk/).
Input files in .cssr format may be generated in Mol2mol
(http://freeweb.interware.hu/frenzy/mol2mol/).

Best wishes.

-Andre

On Wed, 26 Nov 2003, Matthias Ullmann wrote:

> Dear all,
>
> I am looking for free software that can be used for ComFA (comparative
> field analysis) of small molecules. I am very greatful for any
> informations. I will make a list and send it to CCL.
>
> Best regards,
>
> Matthias Ullmann
>
> --
> ========================================
> Prof. Dr. G. Matthias Ullmann
> Structural Biology/Bioinformatics
> University of Bayreuth
> Universitdtsstr. 30, BGI
> 95447 Bayreuth
> Germany
>
> Telephone: +49-921-55-3545
> Fax: +49-921-55-3544
> e-mail: Matthias.Ullmann~at~uni-bayreuth.de
> http://www.bp.uni-bayreuth.de/bisb/
> ========================================
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl~at~ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>

Andre Mauricio de Oliveira

VOICE +55-031-374-1325
      +55-031-499-5765
FAX   +55-031-499-5700

Laboratorio de QSAR e Modelagem Molecular
Nucleo de Estudos em Quimica Medicinal (NEQUIM)
NEQUIM's Homepage: http://www.qui.ufmg.br/~nequim
Departamento de Quimica ICEx
Federal University of Minas Gerais
Av Antonio Carlos 6627 Pampulha ZIP CODE 31270-901
Belo Horizonte MG Brazil